- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

# osgQuicktime Namespace Reference

## Functions
void | initQuicktime ()
OSStatus | MakeFSSpecFromPath (const char *path, FSSpec *spec)
OSStatus | MakeMovieFromPath (const char *path, Movie *movie)

## Function Documentation

void osgQuicktime::initQuicktime | ( |  | ) |

OSStatus osgQuicktime::MakeFSSpecFromPath | ( | const char * | path,
|  | FSSpec * | spec
| ) |

OSStatus osgQuicktime::MakeMovieFromPath | ( | const char * | path,
|  | Movie * | movie
| ) |